@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Pacifico&display=swap&subset=cyrillic');

#layout {/* padding-top: 15px; */}
body {position: relative; }
body:before {display: block;content: "";background: url("/files/00114/img/may9_bg.jpg") 50% 0 no-repeat;height: 420px;top: -30px;position: absolute;width: 100%;opacity: .9;z-index: -1;}

@media only screen and (min-width: 1580px) {
	body:before {left: -195px;}
}

#header_top {background: none;border-bottom: none;margin-bottom: 8px;}
#header_body {background: rgba(255,255,255,.9);}


@media screen and (max-width: 991px) {
	#logo {margin-bottom: 10px; margin-top: 10px;}
}


.greetings {text-align: center;font-size: 28px; color: #f53900;color: #b90000;font-style: oblique;margin: 0 auto 0;padding: 10px 40px 0;font-family: 'Pacifico', cursive;text-shadow: -1px 2px 3px #fff;background: linear-gradient(180deg, #f57d168c, transparent);}


@media only screen and (max-width: 768px) {
	.greetings {font-size: 22px; padding-right: 60px; }
}


/**/
#article h1,
h1.section_header,
h3.section_title {position: relative;}
	
#article h1:before,
h1.section_header:before,
h3.section_title:before {left: -6px;content: "";position: relative;display: inline-block;vertical-align: middle;width: 40px;background: url("/files/00114/img/may1_tulip.png") 0 50% no-repeat;height: 40px;background-size: contain;}

	
h3.section_title {padding-left: 40px;padding-right: 40px;}
h3.section_title:before {}
/**/